Inline::C::ParsePegex(3)

NAME
Inline::C::ParsePegex - Yet Another Inline::C Parser

SYNOPSIS
    use Inline C => DATA =>
               USING => ParsePegex;

DESCRIPTION
This is another version of Inline::C's parser. It is based on Pegex.

AUTHORS
Ingy döt Net <ingy@cpan.org>

Sisyphus <sisyphus@cpan.org>

COPYRIGHT AND LICENSE
Copyright 2000-2019. Ingy döt Net.

Copyright 2008, 2010-2014. Sisyphus.

This program is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

See <http://www.perl.com/perl/misc/Artistic.html>